/* 英文默认字体 */

@font-face {
	font-family: openSans;
	src: url('../fonts/OPEN-SANS-2.woff2')
}

* {
	font-family: Arial, Helvetica, sans-serif;
}

html,
body {
	font-size: 16px;
	background-color: #fff;
}

body,
div,
a,
li,
ul,
ol,
dl,
img,
span,
input {
	padding: 0px;
	margin: 0px;
	list-style: none;
	border: 0px;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000;
}

/* 外边距和后台一致 */

p {
	margin: 5px 0;
}

ul {
	list-style-type: none;
}

img {
	max-width: 100%;
}

.clear {
	clear: both;
}

.f-l {
	float: left;
}

.f-r {
	float: right;
}

.after:after {
	content: '';
	display: block;
	clear: both;
}

.mr-0 {
	margin-right: 0px !important;
}

.this-1200 {
	margin: 0 auto;
	width: 1200px;
}

.this-1450 {
	margin: 0 auto;
	width: 1450px;
}

/* 表格初始化 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	border: 1px solid #eee;
	padding: 7px;
	font-size: 14px;
}

.o-v {
	overflow-y: hidden;
}

/* 头部 */
#header {
	background-color: #fff;
}

#header .header_top .logo {
	height: 90px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

#header .h_r {
	float: right;
}

#header .header_top .h_r {
	margin-top: 24px;
	text-align: right;
}

.header_nav {
	background-color: #9abeaf;
	height: 80px;
	color: #fff;
}

.header_nav a {
	color: #fff;
}

#nav {
	float: left;
}

#nav a {
	float: left;
	font-size: 18px;
	color: #fff;
	margin-right: 128px;
	border-bottom: 1px solid #9abeaf;
	transition: all 0.3s;
	padding-bottom: 6px;
	margin-top: 30px;
}

#nav a:hover,
#nav a.active {
	border-bottom: 1px solid #fff;
}

.header_nav .h_r {
	margin-top: 31px;
}

.search {
	margin-right: 30px;
	float: left;
}

.languages,
.languages i,
.languages a,
.languages span {
	float: left;
}

.languages i {
	margin-right: 10px;
	line-height: 21px;
}

.languages span {
	margin: 0 6px;
}

#home .one {
	padding: 80px 0;
}

.s_title {
	text-align: center;
}

.s_title span {
	font-size: 30px;
	color: #000;
	display: block;
	text-transform: uppercase;
}

.s_title span:nth-of-type(2) {
	font-size: 18px;
	color: #666;
	margin-top: 14px;
	text-transform: unset;
}

.one_nr {
	margin-top: 56px;
}

.one_l {
	float: left;
	width: 48%;
	height: 600px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s;
}

.one_r {
	float: left;
	width: 46%;
	margin-left: 60px;
	margin-top: 50px;
	position: relative;
}

.one_list a {
	float: left;
	margin-left: 6px;
	font-size: 18px;
	color: #333;
	transition: all 0.3s;
	text-align: center;
	height: 40px;
	padding: 0 6px;
	margin-bottom: 10px;
	line-height: 40px;
	width: calc(25% - 24px);
}

.one_list a:hover {
	color: #fff;
	background-color: #9abeaf;
}

.one_tp {
	height: 393px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s;
	position: absolute;
	top: 124px;
	left: -190px;
	width: 931px;
}

.two {
	background-color: #e9eeec;
	padding: 86px 0;
}

.two .s_title {
	margin-bottom: 40px;
}

.cp_list_one {
	float: left;
	width: 400px;
	background-color: #fff;
	padding-bottom: 39px;
	margin-top: 20px;
}

.cp_list_one li .cp_img {
	padding-top: 98%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-bottom: 130px;
}

.cp_list {
	float: left;
	width: calc(100% - 400px);
}

.cp_list li {
	float: left;
	margin-top: 20px;
	padding: 0 20px;
	margin-left: 20px;
	background-color: #fff;
	width: calc(33.33% - 60px);
}

.cp_list li .cp_img {
	padding-top: 83%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.cp_list_one li .cp_title,
.cp_list li .cp_title {
	font-size: 18px;
	color: #333;
	line-height: 60px;
	text-align: center;
	transition: all 0.3s;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.cp_list_one li:hover .cp_title,
.cp_list li:hover .cp_title {
	color: #9abeaf;
}

#home .three {
	padding: 40px 0;
	background-image: url(../images/ab_bj.png);
	background-repeat: no-repeat;
}

.three_l {
	float: left;
	margin-right: 80px;
	margin-left: 225px;
	width: calc(51% - 310px);
	padding-top: 50px;
}

.three_l .s_title span {
	text-align: left;
	padding-bottom: 10px;
}

.three_l .s_title .x {
	width: 160px;
	height: 2px;
	background-color: #9abeaf;
	margin-bottom: 60px;
}

.three_nr {
	margin-bottom: 120px;
}

a.three_more {
	font-size: 18px;
	color: #fff;
	background-color: #9abeaf;
	line-height: 50px;
	text-align: center;
	height: 50px;
	width: 150px;
	display: block;
	border-radius: 8px;
}

.three_r {
	float: right;
	width: 49%;
	height: 550px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s;
}


#home .three .three_bt {
	margin-bottom: 50px;
}

#home .three .three_bt .s_title {
	float: left;
}

#home .three .three_bt a {
	float: right;
	color: #666;
	font-size: 16px;
	transition: all 0.3s;
}

#home .three .three_bt a:hover {
	color: #70b120;
}

.four {
	margin: 90px 0 120px 0;
}

.four_l {
	float: left;
	width: 54%;
	height: 467px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.3s;
}

.four_r {
	float: left;
	margin-left: 60px;
	margin-right: 200px;
	width: calc(46% - 260px);
	padding-top: 50px;
}

.four_r .s_title {
	text-align: left;
}

.four_nr {
	margin: 30px 0 70px 0;
}

.four_list div {
	width: calc(33.33% - 58px);
	float: left;
	background-color: #f2f2f2;
	border-radius: 4px;
	color: #333;
	transition: all 0.3s;
	font-size: 18px;
	padding: 20px;
	text-align: center;
}

.four_list div:nth-of-type(2) {
	margin: 0 26px;
}

.four_list div:hover {
	background-color: #9abeaf;
	border-radius: 4px;
	color: #fff;
}

.four_list div img {
	margin: auto;
	height: 56px;
}

.four_list div img:nth-of-type(1) {
	display: block;
}

.four_list div img:nth-of-type(2) {
	display: none;
}

.four_list div:hover img:nth-of-type(2) {
	display: block;
}

.four_list div:hover img:nth-of-type(1) {
	display: none;
}

.four_list div span {
	margin-top: 24px;
	display: block;
}

#footer {
	padding-top: 40px;
	background-image: url(../images/f_bj.jpg);
	color: #fff;
	background-size: cover;
}

#footer a {
	color: #fff;
}

.footer_one {
	float: left;
	width: calc(100% - 1016px);
}

.footer_two {
	float: left;
	margin: 0 200px;
}

.footer_two a {
	display: block;
	font-size: 18px;
	margin-bottom: 18px;
	text-transform: uppercase;
}

.footer_three {
	float: left;
	width: 500px;
}

.footer_three a {
	display: block;
	font-size: 18px;
	margin-bottom: 18px;
	width: 50%;
	float: left;
}

.bq {
	border-top: 1px solid #fff;
	text-align: center;
	padding: 16px 0;
	margin-top: 40px;
	font-size: 16px;
	color: #fff;
}

.bq p {
	margin: 0;
}

/* 关于我们 */
#main .banner {
	height: 320px;
	background-size: cover;
	background-attachment: initial;
	background-position: center;
}

#main .link {
	width: 100%;
	min-height: 60px;
	line-height: 60px;
	background: #fff;
	border-bottom: 1px solid #dbe3ef;
}

#main .link .link_l {
	float: left;
}

#main .link .link_l a {
	float: left;
	font-size: 20px;
	display: block;
	color: #000;
	align-items: center;
	margin-right: 60px;
	font-weight: bold;
}

#main .link .link_l a:hover,
#main .link .link_l a.active {
	color: #0067ac;
}

#main .link .link_r {
	float: right;
	color: #999;
	font-size: 14px;
}

#main .link .link_r i {
	font-size: 18px;
	color: #666;
	margin-right: 10px;
}

#main>.link .link_r a {
	color: #666;
	font-size: 14px;
}

.about {
	margin: 40px 0;
}

/* 产品 */
#main .pro .left {
	width: 300px;
	margin-right: 60px;
	float: left;
	border-right: 1px solid #dbe3ef;
	box-sizing: border-box;
	top: 10px;
}

#main .pro .left>.title {
	font-size: 20px;
	color: #080408;
	font-weight: bold;
}

#main .pro .left .line {
	height: 2px;
	width: 60px;
	background-color: #333;
	margin: 30px 0;
}

#main .pro .left .pro_list a {
	display: block;
	line-height: 40px;
	color: #333;
	font-size: 15px;
	transition: all 0.3s;
}

#main .pro .left .pro_list a:hover,
#main .pro .left .pro_list a.active {
	color: #9abeaf;
}

#main .pro .left .pro_list a {
	font-size: 16px;
	transition: all 0.3s;
	display: block;
	line-height: 40px;
	box-sizing: border-box;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}

#main .pro .left .pro_list>a {
	font-weight: bold;
}

#main .pro .left .pro_list .more .title a {
	float: left;
	width: calc(100% - 40px);
}

#main .pro .left .pro_list .more .children a {
	padding: 0 10px;
	font-weight: unset;
}

#main .pro .left .pro_list .more .title i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	float: left;
	cursor: pointer;
}

#main .pro .left .children {
	display: none;
}

#main .pro .left .children .more .children a {
	padding: 0 20px;
}

#main .products-list li {
	margin-right: 12px;
	width: calc(25% - 9px);
	float: left;
	padding: 7px;
	border: 1px solid #dbe3ef;
	box-sizing: border-box;
	margin-bottom: 12px;
}

#main .products-list li:nth-of-type(4n) {
	margin-right: 0;
}

#main .products-list li .img {
	padding-top: 83%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	margin-bottom: 20px;
}

#main .products-list li a:nth-of-type(1) {
	text-align: center;
	display: block;
}

#main .products-list li .title {
	font-size: 18px;
	color: #333;
	line-height: 60px;
	text-align: center;
	transition: all 0.3s;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#main .products-list li a:hover .title {
	color: #9abeaf;
}


/* 产品详情页 */

#main .main_right {
	float: right;
	width: calc(100% - 360px);
}

#main .main_right .pro_list li {
	margin-bottom: 20px;
}


/* äº§å“è¯¦æƒ…é¡µ */
#main .products-view>.title .img {
	width: 500px;
	margin: auto;
}


#main .products-view>.title .img>a {
	display: block;
	width: 100%;
	padding-top: 78%;
	text-align: center;
	box-sizing: border-box;
	font-size: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #e5e5e5;
}

#main .products-view>.title .img .list li:nth-of-type(4n) {
	margin-right: 0;
}

#main .products-view>.title .img .list li {
	width: calc(25% - 8px);
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
}

#main .products-view>.title .img .list li.active {
	border: 1px solid #9abeaf;
}

#main .products-view>.title .img .list a {
	display: block;
	width: 100%;
	padding-top: 78%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
}

#main .products-view .bt {
	font-size: 30px;
	font-weight: bold;
	margin: 40px 0;
	text-align: center;
}

#main .products-view .details_bq {
	background-color: #f5f5f5;
	color: #000;
	font-size: 20px;
	line-height: 40px;
	height: 40px;
	padding-left: 20px;
	margin-top: 20px;
}

.details {
	margin: 20px 0;
}

/* 联系我们 */
.contact_nr {
	margin-bottom: 30px;
}

.contact_l {
	float: left;
	width: 670px;
	margin-right: 30px;
}

.contact_r {
	float: right;
	width: calc(100% - 700px);
}


/* 搜索 */
#main .search_ss {
	text-align: center;
	padding-bottom: 40px;
	width: 100%;
}

#main .search_ss input {
	border: 1px solid #ccc;
	line-height: 40px;
	width: 500px;
	padding: 0 10px;
	border-radius: 5px;
	font-size: 20px;
	vertical-align: top;
	outline: none;
}

#main .search_ss button {
	background-color: #9abeaf;
	line-height: 40px;
	border: 0px;
	border-radius: 3px;
	color: #fff;
	padding: 0 20px;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	outline: none;
}

#nav-m {
	display: none;
}


/* 登录页面 */
.form {
	width: fit-content;
}

.user_login {
	border: 1px solid #dbe3ef;
	padding: 20px;
	margin: 40px 0;
	box-sizing: border-box;
	width: auto;
	text-align: center;
}

.user_login .bt {
	font-size: 24px;
}

.user_login input {
	padding: 12px 8px;
	border: 1px solid rgb(207, 217, 222);
	border-radius: 6px;
	display: block;
	margin-top: 30px;
	width: 450px;
}

.user_login .code>input {
	float: left;
	width: 300px;
}

.user_login .code img {
	float: left;
	height: 36px;
	border: 0px;
	border-radius: 6px;
	font-size: 15px;
	cursor: pointer;
	margin-left: 33px;
	margin-top: 30px;
}

.user_login form>button {
	margin-top: 30px;
	line-height: 45px;
	padding: 0 20px;
	text-align: center;
	background-color: #9abeaf;
	width: 100%;
	border: 0px;
	font-size: 18px;
	border-radius: 30px;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s;
}

.user_login form>button:hover {
	background-color: #7aa191;
}

/* 购物车 */
.user_cart {
	border: 1px solid #dbe3ef;
	padding: 20px;
	margin: 40px 0;
	box-sizing: border-box;
	width: auto;
	text-align: center;
}

.user_cart .bt {
	font-size: 24px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.cart_bt {
	margin: 20px 0;
}

.cart_bt span {
	text-align: center !important;
	font-weight: bold;
}

.cart_bt>span:nth-of-type(3) {
	min-width: 140px;
}

.cart_one {
	margin-bottom: 10px;
}

.cart_sl {
	float: left;
	width: 140px;
}

#carts_clear {
	margin-bottom: 20px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 8px 20px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	transition: all 0.3s;
}

#carts_clear:hover {
	background-color: #7aa191;
	border: 1px solid #7aa191;
	transition: all 0.3s;
	color: #fff;
}

/* 价格 */
.bt span {
	padding-left: 15px;
	color: #ff0000;
}

/* 详情页登录判断 */
.details_login {
	margin: auto;
	text-align: center;
}

.details_login>a {
	font-size: 16px;
	background-color: #7aa191;
	color: #fff;
	border-radius: 4px;
	width: max-content;
	padding: 10px 20px;
	line-height: 30px;
	text-align: center;
}

/* 登录提示 */
.ts {
	margin: 20px 0 0 0;
	transition: all 0.3s;
}

.ts a {
	transition: all 0.3s;
}

.ts a:hover {
	color: #7aa191;
}

/* 手机版 */
@media screen and (max-width:1200px) {

	html,
	body {
		overflow-x: hidden;
		min-height: 100vh;
	}

	.this-1200 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	.this-1450 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	/* 头部 */
	.wrap {
		transition: all 0.3s ease 0s;
		transform: translate(0, 0px);
	}

	.wrap.active {
		transform: translate(calc(-90% + 60px), 0px);
	}

	#header,
	#nav {
		display: none;
	}

	#nav-m {
		height: 50px;
		display: block;
		position: relative;
		z-index: 999;
		font-size: 0;
		width: 100%;
	}

	#nav-m .logo {
		height: 50px;
		float: left;
	}

	#nav-m .logo img {
		height: 36px;
		margin-left: 10px;
		margin-top: 6px;
	}

	#nav-m>.title {
		font-size: 14px;
		display: inline-block;
		line-height: 50px;
		vertical-align: top;
		margin-left: 10px;
		width: calc(100% - 140px);
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}

	#nav-m .menu {
		position: absolute;
		right: 10px;
		top: 11px;
		width: 22px;
		padding: 5px 10px;
		border: 1px solid #333;
		border-radius: 3px;
	}

	#nav-m .menu span {
		display: block;
		width: 100%;
		margin-bottom: 5px;
		height: 2px;
		background-color: #333;
	}

	#nav-m .menu span:nth-of-type(3) {
		margin-bottom: 0px;
	}

	#nav-m .list {
		position: fixed;
		left: 100%;
		width: calc(90% - 60px);
		top: 0;
		height: 100vh;
	}

	#nav-m .list a {
		padding-left: 10px;
		position: relative;
	}

	#nav-m .list a {
		height: 45px;
		width: 100%;
		float: left;
		font-size: 14px;
		color: #666;
		box-sizing: border-box;
		line-height: 45px;
		border-bottom: 1px solid #DEDEDF;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	#nav-m .list .title {
		border-bottom: 1px solid #DEDEDF;
	}

	#nav-m .list .title a {
		width: calc(100% - 60px);
		border-right: 1px solid #DEDEDF;
		border-bottom: 0;
	}

	#nav-m .list li i {
		width: 60px;
		height: 45px;
		line-height: 45px;
		float: right;
		font-size: 22px;
		text-align: center;
		color: #666;
		transition: all 0.3s;
		box-sizing: border-box;
	}

	#nav-m .list li .children {
		background-color: #FAFAFA;
		display: none;
	}

	#nav-m .list .language a {
		float: left;
		width: 50%;
	}

	#nav-m .list .language a:nth-of-type(1) {
		border-right: 1px solid #DEDEDF;
	}

	/* 搜索 */
	#nav-m .list .search {
		font-size: 0;
		display: block;
		padding: 20px;
	}

	#nav-m .list .search input {
		width: calc(100% - 50px);
		line-height: 35px;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
		outline: none;
		border: 1px solid #DEDEDF;
		font-size: 12px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}

	#nav-m .list .search button {
		width: 50px;
		line-height: 37px;
		border: 0;
		height: 37px;
		vertical-align: bottom;
		color: #fff;
		background-color: #DDD;
		outline: none;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}

	#home .one {
		padding: 30px 0;
	}

	.s_title span {
		font-size: 24px;
	}

	.s_title span:nth-of-type(2) {
		font-size: 14px;
		margin-top: 6px;
	}

	.one_nr {
		margin-top: 20px;
	}

	.one_l {
		float: none;
		width: 100%;
		height: 243px;
	}

	.one_r {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
		position: unset;
	}

	.one_list a {
		float: left;
		margin-left: 6px;
		font-size: 16px;
		height: 30px;
		padding: 0 10px;
		margin-bottom: 2px;
		line-height: 30px;
		width: calc(50% - 26px);
	}

	.one_tp {
		height: 160px;
		position: unset;
		top: 0;
		left: 0;
		width: 100%;
	}

	.two {
		padding: 30px 0;
	}

	.cp_list_one {
		float: none;
		width: 100%;
		padding-bottom: 10px;
		margin-top: 10px;
	}

	.cp_list_one li .cp_img {
		padding-top: 89%;
		margin-bottom: 0;
	}

	.cp_list {
		float: none;
		width: 100%;
	}

	.cp_list li {
		float: left;
		margin-top: 10px;
		padding: 0 20px;
		margin-left: 0;
		margin-right: 10px;
		width: calc(50% - 45px);
	}

	.cp_list li:nth-of-type(2n) {
		margin-right: 0;
	}

	.cp_list_one li .cp_title,
	.cp_list li .cp_title {
		font-size: 16px;
		line-height: 40px;
	}

	.three_l {
		margin-right: 10px;
		margin-left: 10px;
		float: none;
		width: calc(100% - 20px);
		padding-top: 20px;
	}

	.three_nr {
		margin-bottom: 16px;
	}

	a.three_more {
		font-size: 16px;
		line-height: 40px;
		height: 40px;
		width: 120px;
	}

	.three_r {
		float: none;
		width: 100%;
		height: 215px;
		margin-top: 10px;
	}

	.three_l .s_title .x {
		margin-bottom: 20px;
	}

	.four {
		margin: 0 0 20px 0;
	}

	.four_l {
		float: none;
		width: 100%;
		height: 170px;
	}

	.four_r {
		float: none;
		margin-left: 10px;
		margin-right: 10px;
		width: calc(100% - 20px);
		padding-top: 20px;
	}

	.four_nr {
		margin: 20px 0;
	}

	.four_list div img {
		height: 30px;
	}

	.four_list div {
		width: calc(33.33% - 27px);
		font-size: 14px;
		padding: 10px;
	}

	.four_list div:nth-of-type(2) {
		margin: 0 10px;
	}

	.four_list div span {
		margin-top: 14px;
		height: 32px;
	}

	#footer {
		padding-top: 20px;
		background-size: cover;
	}

	.footer_one {
		float: none;
		width: 100%;
	}

	.footer_two {
		float: none;
		margin: 20px 0;
	}

	.footer_two a {
		font-size: 16px;
		margin-bottom: 14px;
	}

	.footer_three {
		float: none;
		width: 100%;
	}

	.footer_three a {
		font-size: 16px;
		margin-bottom: 10px;
		width: 50%;
		float: left;
	}

	.bq {
		margin-top: 20px;
		font-size: 14px;
	}

	#main .banner {
		height: 99px;
	}

	.about {
		margin: 20px 0;
	}

	#main .pro .left {
		display: none;
	}

	#main .main_right {
		float: none;
		width: 100%;
	}

	#main .products-list li {
		margin-right: 10px;
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}

	#main .products-list li:nth-of-type(2n) {
		margin-right: 0;
	}

	#main .products-list li .title {
		font-size: 16px;
		line-height: 30px;
	}

	#main .products-view>.title .img {
		float: none;
		width: 100%;
	}

	#main .products-view .bt {
		font-size: 20px;
		margin: 20px 0;
	}

	#main .products-view .details_bq {
		font-size: 16px;
	}

	.contact_l {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.contact_r {
		float: none;
		width: 100%;
		margin-top: 20px;
	}

	#main .search_ss>form>input {
		width: 60%;
		font-size: 14px;
	}

	#main .search_ss>form>button {
		font-size: 14px;
	}

	.user_cart span {
		min-width: 30% !important;
		line-height: 20px;

	}

	.cart_sl {
		float: left;
		width: 40%;
		display: ruby;
	}

	.cart_bt>span:nth-of-type(3) {
		min-width: 100px;
	}

	.user_cart span:nth-of-type(2) {
		min-width: 20% !important;
	}

	.user_login input {
		margin-top: 10px;
		width: calc(100% - 18px);
	}

	.user_login .code>input {
		width: 145px;
	}

	.user_login .code img {
		height: 36px;
		border: 0px;
		font-size: 15px;
		cursor: pointer;
		margin-left: 20px;
		margin-top: 10px;
	}

	.carts_action {
		height: 27px !important;
		width: 27px !important;
	}

	.cart_sl input {
		width: 40px !important;
	}


}


@media screen and (min-width:1201px) and (max-width:1449px) {
	.this-1200 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	.this-1450 {
		margin: 0 10px;
		width: calc(100% - 20px);
	}

	.one_r {
		float: left;
		width: 47%;
		margin-left: 10px;
		margin-top: 50px;
		position: relative;
	}

	.one_list a {
		float: left;
		margin-left: 6px;
		font-size: 18px;
		color: #333;
		transition: all 0.3s;
		text-align: center;
		height: 40px;
		padding: 0;
		margin-bottom: 10px;
		line-height: 40px;
		width: calc(33.33% - 10px);
	}

	.one_tp {
		height: 393px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		transition: all 0.3s;
		position: absolute;
		top: 124px;
		left: -230px;
		width: 931px;
	}

	.three_l {
		float: left;
		margin-right: 80px;
		margin-left: 100px;
		width: calc(51% - 190px);
		padding-top: 0;
	}

	.three_nr {
		margin-bottom: 30px;
	}

	.three_r {
		float: right;
		width: 49%;
		height: 569px;
	}

	.three_l .s_title .x {
		width: 160px;
		height: 2px;
		background-color: #9abeaf;
		margin-bottom: 30px;
	}

	.four_l {
		height: 570px;
	}

	.four_r {
		float: left;
		margin-left: 60px;
		margin-right: 120px;
		width: calc(46% - 180px);
		padding-top: 24px;
	}

	.four_list div:nth-of-type(2) {
		margin: 0 14px;
	}

	.four_list div {
		width: calc(33.33% - 50px);
		font-size: 17px;
	}

	.four_list div span {
		height: 40px;
	}

	.form {
		width: fit-content !important;
		margin: auto !important;
	}

}

@media screen and (min-width:1450px) and (max-width:1670px) {

	.three_l {
		float: left;
		margin-right: 80px;
		margin-left: 100px;
		width: calc(51% - 190px);
		padding-top: 0;
	}

	.three_nr {
		margin-bottom: 30px;
	}

	.three_r {
		float: right;
		width: 49%;
		height: 569px;
	}

	.three_l .s_title .x {
		width: 160px;
		height: 2px;
		background-color: #9abeaf;
		margin-bottom: 30px;
	}

	.four_list div span {
		height: 40px;
	}

	.four_r {
		float: left;
		margin-left: 60px;
		margin-right: 100px;
		width: calc(46% - 160px);
		padding-top: 50px;
	}

	.one_r {
		float: left;
		width: 48%;
		margin-left: 36px;
		margin-top: 50px;
		position: relative;
	}

	.one_list a {
		float: left;
		margin-left: 6px;
		font-size: 18px;
		color: #333;
		transition: all 0.3s;
		text-align: center;
		height: 40px;
		padding: 0;
		margin-bottom: 10px;
		line-height: 40px;
		width: 24%;
	}


	.form {
		width: fit-content !important;
		margin: auto !important;
	}

}